Version: app-shells/scsh-install-lib 1.3.0-r1:0

Depends On: >=app-shells/scsh-0.6.6

USE Flags:scsh

Version: app-shells/scsh-install-lib 1.3.0:0

Depends On: >=app-shells/scsh-0.6.6

USE Flags:scsh

1.3.01.3.0-r1
"~x86""~amd64 ~x86"
comments powered by Disqus